.booklet {
    z-index: 1 !important;
}

/* Arrow Controls */
.booklet .b-arrow          {display:block; position:absolute; text-indent:-9999px; top:0; height:100%; width:50px;}
.booklet .b-arrow div      {display:none; text-indent:-9999px; height:75px; width:50px; position:absolute; left:0; top:50%;}
.booklet .b-arrow-next     {right:-80px;}
.booklet .b-arrow-prev     {left:-80px;}

.booklet .b-arrow-next div {
    width: 0 !important;
    height: 0 !important;
    border-top: 30px solid transparent !important;
    border-bottom: 30px solid transparent !important;
    border-left: 40px solid #006983 !important;
    opacity: .75 !important;
}

.booklet .b-arrow-next div:hover {
    opacity: 1 !important;
}


.booklet .b-arrow-prev div {
    width: 0 !important;
    height: 0 !important;
    border-top: 30px solid transparent !important;
    border-bottom: 30px solid transparent !important;
    border-right: 40px solid #006983 !important;
    opacity: .75 !important;
}

.booklet .b-arrow-prev div:hover{
    opacity: 1 !important;
}
